Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 11:36:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi dear 

I really don’t understand before 20 days since i make request for refund you told me you’re working on it, yesterday you told me you will be sending pickup carrier am waiting also 10 hours and I didn’t go anywhere.Are you guy’s  playing  sine 22 days am suffering i visit one one of your store but it’s useless and waste of time and money. I am really fed up and frustrated because of your of your lame service that you have provided to the customer and I am going to escalate this issue to the Ministry of consumer as I have all the evidence and emails and I will make sure that your poor service level that will be reached to all the customer worldwide and also in Kuwait as well and I will make sure also to publish in Twitter and social media and Instagram that this is the worst service that I have ever received in 2021 and your offers you’re just trying to scam people without any relevant concern for the customers this is very poor and believe me day by day you are trying to make me and give me hassle which is unacceptable I will make sure that these things are all in my record and I’m doing the need full right away to take it to Ministry of consumer and make sure that my rights are with high priority and concern neither you have refunded me nor you have given me a compensation for such a waste of service that you’re providing to the consumers. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3603594